@font-face {
  font-family: 'Righteous';
  font-style: normal;
  font-weight: 400;
  src: local('Righteous'), local('Righteous-Regular'), url(https://fonts.gstatic.com/s/righteous/v6/1cXxaUPXBpj2rGoU7C9WhnGFucE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Righteous';
  font-style: normal;
  font-weight: 400;
  src: local('Righteous'), local('Righteous-Regular'), url(https://fonts.gstatic.com/s/righteous/v6/1cXxaUPXBpj2rGoU7C9WiHGF.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'bree';
    src: url(fonts/BreeSerif-Regular.ttf);
}

div, p, span, table, * {
	box-sizing: border-box;
}
h1,h3 {
	margin: 0;
	padding:0;
}

#content a:hover {
	text-decoration: underline;
}
body {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	background-color: #F9F9F9;
	margin: 0;
	padding: 0;
	color: #444;
}

#mainbg img {
	width: 100%;
	opacity: 0.81;
}

#mainbg div#bgimgbox {
	max-height: 767px;
	overflow: hidden;
	margin:0;
	padding:0;
}

#mainbg {
	z-index:-1;
	position: absolute;
	left:0;
	right:0;
	top:0;
	
}
#mainbg > div {
	font-size: 10px;
	padding: 12px;
}
	
#main {
	box-sizing: content-box;
	margin: 0 auto;
	width: 1096px;
	z-index: 1;
}

#logo img{
	margin-top: 2px;
	width: 199px;
	height: 195px;
}

#logo {
	float: left;
	width: 222px;
	height: 196px;
	border-right: solid 1px #666666;
}

#topbar {
	z-index: 3;
	position: relative;
	/*border-bottom: solid 1px #666;*/
	height: 196px;
}

#menubar {
	height: 196px;
	margin-left: 222px;
	z-index: 2;
	background-color: rgba(249,249,249,0.8);
	border-bottom: solid 1px #666;
}
#mainmenu {
	float: left;
	height: 196px;
	z-index: 2;
	text-transform: uppercase;
	/*width: 336px; autosize, allow new menu items */
}

#shortmenu ul,
#mainmenu ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

#shortmenu ul > li > a {
	position: absolute;
	bottom:0;
	/*text-transform: uppercase;*/
	display: block;
	margin: 0 10px 18px 10px;
	text-decoration: none;
}
#mainmenu > div > ul > li > ul > li> a {	
	width: 230px;
}
#mainmenu > div > ul > li > a {
	position: absolute;
	bottom:0;
	text-transform: uppercase;
	display: block;
	margin: 0 12px 18px 12px;
	text-decoration: none;
}

a,
a:visited,
#shortmenu ul li a,
#shortmenu ul li a:visited,
#mainmenu ul li a:visited,
#mainmenu ul li a {
	color: #000;
	-webkit-transition: color 0.5; /* For Safari 3.1 to 6.0 */
    transition: color 0.5;
    text-decoration: none;
}

#mainmenu > div > ul > li {
	width: 112px;
	height: 195px;
	
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 18px;
	float: left;
	position: relative;
	display: block;
	border-right: solid 1px #666666;
	
	-webkit-transition: background-color 0.5; /* For Safari 3.1 to 6.0 */
    transition: background-color 0.5s;
}

#mainmenu > div > ul > li.current-page-ancestor,
#mainmenu > div > ul > li.current-menu-ancestor,
#mainmenu > div > ul > li.current-menu-item,
#mainmenu > div > ul > li:hover {
	background-color: #ffcc00;
	/*background-color: attr(data-bg-color, '#666666');not fully supported :/ */
}

#mainmenu > div > ul > li.grey.current-page-ancestor,
#mainmenu > div > ul > li.grey.current-menu-ancestor,
#mainmenu > div > ul > li.grey.current-menu-item,
#mainmenu > div > ul > li.grey:hover {
	background-color: #666;
	/*background-color: attr(data-bg-color, '#666666');not fully supported :/ */
}

#mainmenu > div > ul > li.menuitem-33.current-page-ancestor,
#mainmenu > div > ul > li.menuitem-33.current-menu-ancestor,
#mainmenu > div > ul > li.menuitem-33.current-menu-item,
#mainmenu > div > ul > li.menuitem-33:hover {
	background-color: #009bd5;
	/*background-color: attr(data-bg-color, '#666666');not fully supported :/ */
}

#mainmenu > div > ul > li.current-page-ancestor > a,
#mainmenu > div > ul > li.current-menu-ancestor > a,
#mainmenu > div > ul > li.current-menu-item > a,
#mainmenu > div > ul > li:hover > a {
	color: #FFF;
}
#mainmenu > div > ul > li:hover > ul {
	display: block;
}

#mainmenu > div > ul > li > ul > li > a {
	
}
#mainmenu > div > ul > li > ul li:first-child {
	border-top: solid 1px #666;
}
#mainmenu > div > ul > li > ul li {
	min-height: 23px;
	position: relative;
	float: none;
	padding: 5px 10px;
	border-left: solid 1px #666;
	border-bottom: solid 1px #666;
	border-right: solid 1px #666;
}

/* second level */
#mainmenu > div > ul > li > ul {
	display: none;
	position: absolute;
	width: 230px;
	top: 195px;
	left: -1px;
	background-color: #f9f9f9;
	border: none;
}

#mainmenu > div > ul > li > ul > li.menu-item-has-children > a {
	
	background-image: url(img/right-arrow-white.png);
	background-repeat: no-repeat;
	background-position: 260px 0px;
}

/* third level */
#mainmenu > div > ul > li > ul > li > ul {
	display: none;
	position: absolute;
	width: 230px;
	top: -1px;
	left: 228px;
	background-color: #f9f9f9;
	border: none;
}

#mainmenu > div > ul > li > ul > li > ul > li > a { 
	color: #000 !important;
}

#mainmenu > div > ul > li > ul > li:hover > ul {
	display: block;
}

#shortmenu {
	box-sizing: border-box;
	display: inline-block;
	width: 180px;
	float: right;
}

#shortmenu ul li:first-child  {
	border-left: solid 1px #666666;
}
#shortmenu ul li {
	box-sizing: border-box;
	width: 45px;
	height: 196px;
	
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 18px;
	float: left;
	position: relative;
	display: block;
	border-right: solid 1px #666666;
	background-image: none;
}

#shortmenu > ul >li > a {
	width: 24px;
	height: 24px;
	background-image: url('img/menu-items.png');
	background-repeat: no-repeat;
}
#shortmenu a[href="#search"] {
	background-position: 0 0;
}
#shortmenu a[href="#login"] {
	background-position: -47px 0;
}
#shortmenu a[href="#newsletter"] {
	background-position: -91px 0;
}
#shortmenu a[href="#fb"],
#shortmenu a.fblink {
	background-position: -138px 0;
}

#shortmenu >ul >li:hover > a {
	
	background-image: url('img/menu-items-white.png');
	background-repeat: no-repeat;
}
#shortmenu a[href="#search"]:hover {
	background-position: 0 0;
}
#shortmenu a[href="#login"] {
	background-position: -47px 0;
}
#shortmenu a[href="#newsletter"] {
	background-position: -91px 0;
}
#shortmenu a[href="#fb"],
#shortmenu a.fblink {
	background-position: -138px 0;
}


#mainmenu > div > ul > li > ul > li.yellow > ul > li:hover > a,
#mainmenu > div > ul > li > ul > li.lightblue > ul > li:hover > a,
#mainmenu > div > ul > li > ul > li.blue > ul > li:hover > a,
#mainmenu > div > ul  li:hover > a,
#mainmenu > div > ul > li > ul > li.pink > ul > li:hover > a{
	color: #fff!important;
	text-decoration: none;
}
/*
#mainmenu ul li.yellow a, 
#mainmenu ul li.blue a, 
#mainmenu ul li.lightblue a, 
#mainmenu ul li.pink a { 
	color: #fff;
	text-decoration: none;
	
}
#shortmenu > ul > li:hover {
	background-color: #666666;
}



#mainmenu > div > ul > li > ul > li.yellow > ul > li:hover,
#mainmenu > div > ul > li > ul > li.lightblue > ul > li:hover,
#mainmenu > div > ul > li > ul > li.blue > ul > li:hover,
#mainmenu > div > ul > li > ul > li.pink > ul > li:hover,

.fgyellow {color: #ffcc00;}
.fglightblue {color: #009bd5;} 
.fgblue {color: #00084f;}
.fgpink {color: #ff0491; }

*/
.yellow {background-color: #ffcc00;}
.lightblue {background-color: #009bd5;} 
.blue {background-color: #00084f;}
.pink {background-color: #ff0491; }

#mainmenu > div > ul > li > ul  li:hover {

}

#footer::after {
	content: '';
	clear: both;
}
#footer {
	height: auto;
	min-height: 237px;
	background-image: url(img/footer-element-long.png);
	background-repeat: repeat-x;
	
	background-color: #f1f1f1;
	
	font-size: 12px;
	line-height: 150%;
	padding-top: 63px;
	margin-bottom: 0;
	position: relative;
	z-index: 1;
	
}
#footercontent {
	margin: 0 auto;
	width: 1096px;
}

#footermenu a {
	color:#4d4d4d;
}
#footermenu {
	width: 180px;
	float: left;
	
}
#footerlogo {
	margin-left: 180px;
	text-align: right;
}

#footerlogo a {
	display: inline-block;
	width: 170px;
	text-align: center;
}
#footerlogo img {
	height: 45px;
	margin: 0 15px;
}

#footercopyright {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
}

#searchbox,
#loginbox {
	display: none;
}

#featured-frontpage {
	width: 647px;
	height: 436px;
	background-size: cover;
	position: relative;
	float: left;
}

.frontpage-box > a {
	display: table-cell;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	padding: 12px;
	color: #fff;
	-webkit-transition: color 0.5s;
	transition: color 0.5s;
}

.frontpage-box {
	width: 212px;
	height: 212px;
	float: left;
	display: table;
	color: #fff;
	font-weight: bold;
	font-size: 27px;
	-webkit-transition: background-color 0.5s;
	transition: background-color 0.5s;
}
.box1 {
	margin: 0 0 12px 12px;
}
.box2 {
	margin: 0 0 0 12px;
}
/*
 * 
.fgyellow {color: #ffcc00;}
.fglightblue {color: #009bd5;} 
.fgblue {color: #00084f;}
.fgpink {color: #ff0491; }

 * 
 * */

.frontpage-box.yellow:hover,
.frontpage-box.blue:hover,
.frontpage-box.lightblue:hover,
.frontpage-box.pink:hover {	background-color: #f9f9f9;}

.frontpage-box.yellow:hover a {color: #ffcc00; border: solid 3px #ffcc00;}
.frontpage-box.pink:hover a {color: #ff0491; border: solid 3px #ff0491;}
.frontpage-box.blue:hover a {color: #00084f; border: solid 3px #00084f;}
.frontpage-box.lightblue:hover a {color: #009bd5; border: solid 3px #009bd5;}



.bottombar::after {
	content: ' ';
	font-size: 0;
	width: 90px;
	height: 4px;
	display: block;
	background-color: #fff;
}

.bottombardark::after {
	content: ' ';
	font-size: 0;
	width: 90px;
	height: 4px;
	display: block;
	background-color: #666;
}

#featured-frontpage h2 {
	padding: 212px 0 0px 12px;
	font-weight: bold;
	font-size: 24px;
	text-transform: uppercase;
	color: #fff;
	margin :0;
}


/*#featured-frontpage a {*/
#featured-frontpage div.more {
	color: #fff;
	padding: 5px 6px;
	border: solid 1px #fff;
	display: block;
	bottom: 12px;
	left: 12px;
	position: absolute;
	text-transform: uppercase;
}
#featured-frontpage h1 {
	font-family: 'bree';
	font-size: 42px;
	color: #fff;
	padding: 0 0 0 12px;
	margin: 0;
}

#slogan {
	
	margin: 0;
	padding: 10px 0;
	font-family: 'Righteous';
	font-size: 27px;
	text-transform: uppercase;
	text-align: center;
	clear: left;
}

#featured-box {
	
	
}
.darken {
	transition: background-color 1s;
	background-color: #666;
	background-blend-mode: overlay;
}

.darken h2,
.darken h1,
.darken a {
	transition: color 1s;
}

/*.darken:hover h2,
.darken:hover h1,
.darken:hover a {
	color: #000;
}
*/
.darken:hover {
	background-color: #555;
}

.frontpage-featured-box h2 {
	display: inline-block;
	position: absolute;
	left: 12px;
	bottom: 12px;
	right: 12px;
	color: #fff;
	font-family: 'bree';
	font-size: 18px;
	margin:0;
}
.frontpage-featured-box > a {
	display: block;
	position: absolute;
	top:0;
	left: 0px;
	bottom: 0px;
	right: 0;
	color: #fff;
	font-family: 'bree';
	font-size: 18px;
	
}

.frontpage-featured-box {
	width: 356px;
	height: 261px;
	margin: 0 0 12px 12px;
	float: left;
	position: relative;
	background-size: cover;
	
}
.frontpage-featured-box:first-child,
.frontpage-featured-box:nth-child(3n-2) {
	margin-left: 0;
}

.frontpage-column:nth-child(3n-2) {
	margin-left: 0;
}

.frontpage-column .maintitle {
	font-size: 27px;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(img/dark-grey-square.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-left: 24px;
}
.frontpage-column.nomargin {
	margin-left: 0;
	margin-right:12px;
}
.frontpage-column {
	width: 356px;

	margin: 0 0 12px 12px;
	float: left;
	position: relative;
}

#crumbs a:hover{
	text-decoration: underline;
}
#crumbs {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

/*
 * main content blocks
 */
 
#content {
	background-color: #f9f9f9;
	width: 724px;
	float: right;
	padding: 18px;
	font-family: 'Tinos', serif;
	font-size: 16px;
	line-height: 130%;
}

#content.left.nosubmenu {
	background-color: #f9f9f9;
	width: 724px;
	padding: 18px;
	float: none;
	font-family: 'Tinos', serif;
	font-size: 16px;
}
#content.left {
	float: none;
	margin-left: 322px;
}
#content.left.filter {
	background-color: #f9f9f9;
	width: 100%;
	padding: 18px;
	float: none;
	font-family: 'Tinos', serif;
	font-size: 16px;
	margin-left:0;
}
#content.nosubmenu.left {
	margin-left: 0px;
}

#content.nosubmenu {
	background-color: #f9f9f9;
	width: 737px;
	padding: 18px;
	float: none;
	margin-left: 222px;
	font-family: 'Tinos', serif;
	font-size: 16px;
}
#content.rightalign2 {
	background-color: #f9f9f9;
	width: 737px;
	padding: 18px;
	float: none;
	margin-left: 334px;
	font-family: 'Tinos', serif;
	font-size: 16px;
}

#content h3 {
	
	margin-bottom: 18px;
	text-transform: uppercase;
	color: #333;
}
#content h1 {
	font-size: 42px;
	font-family: 'bree';
	font-weight: normal;
	line-height:1;
	margin-bottom: 22px;
	margin-top: 12px;
}
div.imageright img {width: 322px;}
div.imageright > div {
	font-size: 12px;
}
div.imageright {
	width: 328px;
	float: right;
	margin: 150px 0 28px 18px;
}
#content h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin-top: 0;
}

#content strong,
#content bold {
	font-family: 'Bree';
	font-size: 16px;
	font-weight: normal;
}

/*
 * 
 * list styling
 */

ul > li > ul {
	list-style-image: url('img/right-arrow.png');
	
}

#content li > ul > li:first-child {
	margin-top: 12px;
}
#content li > ul > li {
	margin: 2px 0 0 0;
}
#content li {
	padding: 0px;
	margin: 12px 0 0 0;
}

#content img {
	max-width: 709px;
	height: auto;
}

/*
 *
 * submenu 
 *  
 **/

#submenu {
	
	text-align: right;
	width: 322px;
	margin-top: 77px;
	float: left;
}

#submenu ul {
	list-style-type: none;
	list-style-image: none;
	margin:0;
	padding:0;
}

#submenu ul li a {
	display: inline-block;
	padding: 5px 8px;
	background-color: #f1f1f1;
	font-weight: bold;
	font-size: 16px;
}
#submenu ul li {
	
	margin:0;
}

div.top:hover {
	background-color: rgba(96,96,96,0.9);
}
div.top a {
	color: #f1f1f1;
	display: block;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 36px;
	width: 42px;
	height: 42px;
}
div.top {
	position: fixed;
	right: 12px;
	bottom: 12px;
	width: 42px;
	height: 42px;
	z-index: 100;
	border-radius: 5px;
	text-align: center;
	display: table;
	background-color: rgba(96,96,96,0.3);
	background-image: url(img/top.png);
/*	background-size: 20px 14px;*/
	background-position: 7px 11px;
	background-repeat: no-repeat;
	opacity: 0;
}

/* 3 thema columns*/

.frontpage-smallbox a {
	display: block;
}

.frontpage-smallbox.first {
	height: auto;
}

.frontpage-smallbox {
	min-height: 53px;
	position: relative;
	margin-top: 13px;
	clear: both;
}

.frontpage-smallbox .image {
	display: inline-block;
	height: 53px;
	width: 90px;
	overflow: hidden;
	margin-right: 9px;
	margin-top: 5px;
	background-color: #fff;
	float: left;
	clear: none;
}

.frontpage-smallbox.first div.image {
	display: block;
	width: 100%;
	height: 106px!important;
	overflow: hidden;
	margin-bottom: 10px;
}

.frontpage-smallbox.first img {
	float: none;
}
.frontpage-smallbox img {
	max-width: 100%;
	text-align: left;
}

.frontpage-smallbox .date{color: #b2b2b2;}
.frontpage-smallbox .category{color: #333333;}


.frontpage-smallbox:not(.first) .date,
.frontpage-smallbox:not(.first) .category {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	position: absolute;
	bottom: 0;
}

.frontpage-smallbox:not(.first) .category {
	display: none;
}
.frontpage-smallbox.first div.date {
	margin-right: 0;
}
.frontpage-smallbox.first .date,
.frontpage-smallbox.first .category {
	float: right;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	margin-right: 12px;
}

.descr {
	margin-left: 100px;
	
	height: 60px;
	overflow: hidden;
	
}

.frontpage-smallbox .excerpt {
	font-family: 'Tinos';
	font-size: 13px;
	margin: 0 0 13px 0;
	height: 65px;
	overflow: hidden;
}
.frontpage-smallbox.first .title {
	font-size: 18px;
	margin: 12px 0 16px 0px;
	color: #333333;
	font-family: 'bree';
	display: block;
	clear: both;
	
}
.frontpage-smallbox:not(.first) .title {
	font-family: 'bree';
	font-size: 14px;
	margin: 0px 0 16px 0;
	padding-top: 0;
	display: block;
	height: 35px;
	overflow: hidden;
}

/*
 * filterpagina
 * 
 * */

.filters:nth-child(4n+1),
.filterpreview:nth-child(4n+1) {
	margin-left: 0;
}

.filters {
	width: auto;
	
	margin-left: 18px;
	margin-bottom: 18px;
	
	text-align: left;
	float: left;
}
.filters select {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.lighten {
	background-color: #f1f1f1;
	transition: 1s background-color;
	background-blend-mode: overlay;
}

.lighten:hover a {	color: #f1f1f1!important; }
.lighten:hover {	background-color: #aaa!important; } /*#c93b89!important; }*/

.filterpreview.lighten {
	background-color: #eef;
}

.filterpreview {
	width: 250px;
	height: 95px;
	background-size: cover;
	margin-left: 18px;
	margin-bottom: 18px;
	background-color: #fff;
	text-align: center;
	display: table;
	float: left;
}

#content .filterpreview .wrapper a{
	color: #000;
}
.filterpreview .wrapper {
	display: table;
	width: 100%;
	height: 100%;
}

.filterpreview a {
	display: table-cell;
	vertical-align: middle;
	font-family: 'bree';
	font-size: 16px;
	padding: 12px 18px;
	text-align: left;
	
}

.tinos18 {
	font-family: 'Tinos';
	font-size: 18px;
}

.closebtn {
	display: block;
	position: absolute;
	top: 58px;
	right: 68px;
	background-image: url('img/close.png');
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	background-size: cover;
	cursor: pointer;
}
.loginicon {
	display: inline-block;
	width: 24px;
	height: 24px;
	background-image: url('img/menu-items.png');
	background-repeat: no-repeat;
	background-position: -47px 0;
	margin-right: 12px;
}
.overlaybox {
	position: fixed;
	z-index: 101;
	margin: 0px;
	background-color: #fff;
	left:0;
	right:0;
	height: 100%;
	top: 0;
	display: none;
}

.overlaybox h2 {
	font-family: 'bree';
	font-size: 36px;
	text-transform: uppercase;
}


.overlaybox_wrapper {
	display: table;
	margin: 0 auto;
	height: 100%;
	
}
.overlaybox_content input[type="submit"] {
	border: none;
	background-color: transparent;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	
}
.overlaybox_content input {
/*	font-weight: bold;*/
	font-family: 'Tinos';
	font-size: 16px;
}
.overlaybox_content a {
	
	text-decoration: underline;
}
.overlaybox_content {
	display: table-cell;
	width: 709px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	font-family: 'Tinos';
	font-size: 18px;
}

/*
 * registratieform
 * */

fieldset.personal {

}
fieldset.school {
	
}

form.bxlab_form fieldset label.radio {
	display: inline;
	padding-right: 32px;
 }
 
/*
form.bxlab_form  input[type="submit"],
form.bxlab_form  fieldset input[type="submit"] {
	border: none;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
	background-color: transparent;
	cursor:pointer;
	font-family: 'Roboto Condensed';
	font-size: 14px;
}
form.bxlab_form  input[type="submit"]:hover,
form.bxlab_form  fieldset input[type="submit"]:hover {
	color: #000;
}
*/
form.bxlab_form fieldset.school #filterbox {
	display: none;
	position: absolute.
}
form.bxlab_form fieldset.school #filterbox input.postalcode {
	width: 70px;
}

form.bxlab_form  select,
form.bxlab_form  fieldset select,
form.bxlab_form  fieldset input {
	background-color: #eee;
	padding: 8px 5px;
	border-radius: 5px;
	box-sizing: border-box;
	border: solid 1px #666;
	font-family: 'Tinos';
	font-size: 16px;
	max-width: 100%;
}
form.bxlab_form fieldset input[type="text"] {
	width: 291px;
}
/*
form.bxlab_form fieldset.school,
form.bxlab_form fieldset.leerkracht,
form.bxlab_form fieldset.personal,
form.bxlab_form fieldset.period,
form.bxlab_form fieldset.newsletter,
form.bxlab_form fieldset.footer {
	float: left;
	width: 500px;
}

form.bxlab_form fieldset.personal{
	min-height: 1000px;
}
*/
form.bxlab_form fieldset {
	border: none;
}
form.bxlab_form {
	font-family: 'Tinos', serif;
	font-weight: normal;
	font-size: 16px;
}

form.bxlab_form legend {
	font-weight: normal;
	font-family: 'Bree';
}
form.bxlab_form label {
	display: block;
	margin: 18px 0 12px 0;
}
#menu-user-menu a,
#shortmenu a[href="#login"] a {
	background-image: none;
	/*background-color: #fcfcfc;*/
	width: auto;
	
	
}
ul#menu-user-menu li a{
	padding: 5px;
	height: auto;
	margin:0;
	width: auto;
	display: block;
	position: static;
	/*background-color: #fcfcfc;*/
}
ul#menu-user-menu li {
	border-right: solid 1px #666;
	border-left: solid 1px #666;
	border-bottom: solid 1px #666;
	display: block;
	width: 223px;
	height: auto;
	position: static;
}
ul#menu-user-menu {
	display: none;
	position: absolute;
	float: none;
	width: 223px;
	margin-top: 196px;
	list-style-image: none;
	position: absolute;
	right: -91px;
}

.loginlink ul#menu-user-menu  {
	
	/*opacity: 0;*/
	background-color: #fcfcfc;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s ease 1s;
	transition: opacity 1s ease 1s;
}


.loginlink:hover ul#menu-user-menu   {
	/*opacity: 1;*/
}

.loginlink:hover ul#menu-user-menu {
	display: block;
}



form.bxlab_form fieldset.school #filterbox select,
form.bxlab_form fieldset.school #filterbox input {
	width: auto;
	font-weight: normal;
	margin-right: 12px;
}

table.schoollist{ width: 100%;}
table.schoollist tr td {
	margin-bottom: 28px;
	padding: 12px 12px 0px 0;
	
}

a[href="#addschool"]{
	background-image: url('img/add-list-32.png');
}
a[href="#delschool"]{
	background-image: url('img/delete-32.png');
}
a[href="#addschool"],
a[href="#delschool"]{
	width: 18px;
	display: block;
	height: 18px;
	background-size: contain;
	background-repeat: repeat-none;
	
}

#filterbox.overlaybox .closebtn {
	position: fixed;
}
#filterbox.overlaybox::after {
	clear: both;
}

#filterbox.overlaybox {
	position: fixed;
	background-color: #fff;
	top: 0;
	bottom: 0;
	height: auto;
}

#filterbox.overlaybox .overlaybox_wrapper{
	display: block;
	background-color: #fff;
	height: inherit;
	max-height: 100%;
	overflow-y: auto;
	width: 730px;
}


#filterbox.overlaybox .overlaybox_content{
	display: block;
	background-color: #fff;
	height: auto;
	overflow: hidden;
}

#filterbox.overlaybox .overlaybox_content{
	
	
}

#filterbox.overlaybox .overlaybox_content .content{
	display: block;
	
	/*top:100px;
	left:0;
	position: absolute;
	background-color: #fff;
	overflow-y: auto;
	bottom: 100px;*/
	
}
.overlaybox .content #schoollist{
	
	
}

input[name="nstreet"]{}
input[name="nstreetno"]{
	position: absolute;
	left: 240px;
	top: 195px;
	width: 50px;
}
label[for="nstreetno"]{
	position: absolute;
	left: 240px;
	top: 145px;
	width: 50px;
}
input[name="nstreetbus"]{
	position: absolute;
	left: 350px;
	top: 195px;
	width: 50px;
}
label[for="nstreetbus"]{
	position: absolute;
	left: 350px;
	top: 145px;
	width: 50px;
}
input[name="nzip"]{
	width: 80px;
}
input[name="ncity"]{
	position: absolute;
	left: 110px;
	top: 295px;
}
label[for="ncity"]{
	position: absolute;
	left: 110px;
	top: 245px;

}
label[for="uid"],
input[name="uid"]{
	display: none;
}

#schooladdnew {
	position: relative;
}
/*
form.bxlab_form[name="orderform"] fieldset.school select{width: 300px;}
form.bxlab_form[name="orderform"]{position: relative;}
form.bxlab_form[name="orderform"] fieldset.leerkracht{
	border-right: solid 1px #666;
	width: 300px;
	
}
form.bxlab_form[name="orderform"] fieldset.school{
	width: 300px;
	padding-left: 36px;
	margin-bottom: 32px;
}
form.bxlab_form[name="orderform"] fieldset.leerkracht,
form.bxlab_form[name="orderform"] fieldset.school{
	float: left;
	clear: none;
	border-bottom: none;
}

form.bxlab_form[name="orderform"] fieldset.period::before {
	display: block;
	float: none;
	width: 100%;
	border-bottom: solid 1px #666;
	margin-bottom: 18px;
	clear: both;
	content: '';
	position: absolute;
	top: -36px;
}
form.bxlab_form[name="orderform"] fieldset.period {
	
}
form.bxlab_form[name="orderform"] fieldset legend {
	margin:0;
	padding:0;
	
}


form.bxlab_form[name="orderform"] fieldset {
	display: block;
	float: none;
	width: 800px;
	border-bottom: solid 1px #666;
	margin-bottom: 18px;
	clear: both;
	position: relative;
}

*/
@media screen and (max-width: 1090px){
	
	#main {
		width: 100%;
	}
	
	#footercontent {
		width: auto;
		margin: 0 12px;
	}
	
	.frontpage-featured-box,
	.frontpage-column {
		width: 32%;
	}
	
	#featured-frontpage { 
		width: 49%; 
		box-sizing: border-box;
	}
	.frontpage-box {
		width: 23%;
		box-sizing: border-box;
		font-size: 18px;
	}
	
	.filteritems {
		box-sizing: border-box;
		width: 100%;
		position: relative;
	}
	
	#content.nosubmenu,
	#content.filter,
	#content.left,
	#content {
		width: auto;
	}
	
	
	.filterpreview a  {
		overflow: hidden;
		width: inherit;
		box-sizing: border-box;
		display: table-cell;
	}
	
	.filterpreview  .wrapper{
		height: 100%;
		display: table;
		width: 100%;
		overflow: hidden;
	}
	.filterpreview  {
		box-sizing: border-box;
		width: 30%;
		
		overflow: hidden;
		position: relative;
		height: 112px;
	}
	
	.filterpreview:nth-child(4n+1) {
		margin-left: 18px;
	}
	
	.filterpreview:first-child,
	.filterpreview:nth-child(3n+1) {
		margin-left: 0;
	}



	/****
	 * menu start
	 * ***************************************************************************************************/
	#logo {
		width: 80px;
		height: 80px;
		border-bottom: none;
	
	}
	#logo a,
	#logo img {
		width: inherit;
		height: inherit;
	}
	#topbar {
		height: 80px;
	}
	
	.menu-main_menu-container,
	.menu-main_menu-container > ul,
	.menu-main_menu-container > ul > li,
	#mainmenu,
	#menubar {
		height: 80px;
		margin-left: 0;
		box-sizing: border-box;
	}
	/*second level*/
	
	
	#mainmenu .menu-main_menu-container > ul > li > ul > li {
		width: 100%;
	}
	
	#mainmenu .menu-main_menu-container ul li ul li a {
		height: auto;
	}
	#mainmenu .menu-main_menu-container ul li ul li {
		text-transform: uppercase;
		padding: 12px 0 12px 12px;
		height: 36px;
		box-sizing: border-box;
	}
	#mainmenu .menu-main_menu-container > ul > li {
		font-size: 12px;
		width: 80px;
	}
	
	#mainmenu > div > ul > li{
		height: inherit;
		border-bottom: solid 1px #666;
	}
	
	#submenu {
		text-align: left;
		width: auto;
		float: none;
		padding: 0 18px;
	}
	
	#mainmenu {
	
		background-color: rgba(249,249,249,0.8);
	}
	#shortmenu {
		position: absolute;
		top:0;
		right: 0;
	}
	
	
	#shortmenu > ul > li {
		border-left: none;
		height: 80px;
	}	 
	
	#mainmenu .menu-main_menu-container > ul > li >ul  {
		top: 80px;
		
	}
	
	
	
	ul#menu-user-menu li {
		height: 100%;
	}
	ul#menu-user-menu {
		margin-top: 83px;
	}
	
	/**
	 * menu end
	 * *****************************************************************************************************/
	
	form.bxlab_form[name="f_register"] fieldset.personal,
	form.bxlab_form[name="f_register"] fieldset,
	form.bxlab_form[name="orderform"] fieldset.personal,
	form.bxlab_form[name="orderform"] fieldset.school,
	form.bxlab_form[name="orderform"] fieldset.leerkracht,
	form.bxlab_form[name="orderform"] fieldset {
		border-right: none;
		display: block;
		width: 100%;
		padding-left: 0;
		border-bottom: solid 1px #666;
		
	}
	
	form.bxlab_form[name="f_register"] fieldset.personal,
	form.bxlab_form[name="f_register"] fieldset {
		height: auto;
		/*width: 49%;*/
		min-height: 0;
	}
	#content-box-full {padding: 0 12px;}
}


@media screen and (max-width: 450px){
	#mainmenu .menu-main_menu-container > ul > li >ul  {
		top: 80px;
		left:0;
	}
	#mainmenu {
		clear: left;
		background-color: rgba(249,249,249,0.8);
	}
}

@media screen and (max-width: 640px){
	/*
	 * 
	 * menu
	 * */
	 
	 #logo {
	
	
		border-right: none;
		
	}
	
	 #topbar {
		height: 160px;
	}

	
	
	
	
	
	#mainmenu .menu-main_menu-container > ul > li:nth-child(1) > ul  {	left:0px; }
	#mainmenu .menu-main_menu-container > ul > li:nth-child(2) > ul  {	left:-80px; }
	#mainmenu .menu-main_menu-container > ul > li:nth-child(3) > ul  {	left:-160px; }
	#mainmenu .menu-main_menu-container > ul > li:nth-child(4) > ul  {	left:-240px; }
	
	#mainmenu .menu-main_menu-container > ul > li > ul > li > ul  {	top: 36px;left:60px; }
	
	/*
	 * end menu
	 * */
	
	#main,
	#slogan,
	#featured-frontpage,
	.frontpage-featured-box,
	.frontpage-column,
	#content.left,
	#content.left.nosubmenu,
	#content.nosubmenu,
	#content,
	.frontpage-box {
		display: block;
		width: 100%;
		margin:0;
		box-sizing: border-box;
	}
	
	
	.frontpage-featured-box {
		width: 50%;
		height: 190px;
	}
	
	
	#content img {max-width: 100%;}
	
	div#filteritems {
		margin-top: 36px;
		clear: both;
		position: relative;
	}
	
	
	
	.filterpreview  {
		
		box-sizing: border-box;
		width: 100%;
		overflow: hidden;
		display: table;
		height: 112px;
	}
	
	
	div#filters{position: relative;}
	div#filters::after{
		clear: both;
		content: ' ';
	}
	
	div.filters:first-child,
	div.filters {
		width: auto;
		margin: 0 12px 0 0;
		padding: 5px;
		
	}
	
	.frontpage-box {display: table;width: 50%;}
	#footer {
		padding: 60px 40px;
	}
	
	#featured-frontpage {margin-bottom: 12px;}
	
	#footerlogo {top: 40px;padding:0;margin-left: 180px;right:0;}
	#footerlogo a {padding:20px auto;text-align: center;}
	#footerlogo img {
		display: block;
		/*width: 160px;*/
		height: 40px;
		width: auto;
		margin: 10px auto;
	}
	
	.frontpage-smallbox div.image{
		width: 50%;
		height: 120px;
	}
	
	.frontpage-smallbox div.date {
		
	}
	.frontpage-smallbox div.descr {
		margin-left: 50%;
		min-height: 120px;
		padding: 0 12px;
	}
	
	
	
	.filterpreview:first-child,
	.filterpreview:nth-child(n) {
		margin-left: 0;
	}
	
	#footermenu {
		width: 100px;
	}
	#footerlogo img {
		max-width: 200px;
	}
	#footerlogo {
		margin-left: 100px;
	}
	
	.closebtn {
		right: 16px;
		top: 16px;
	}
	.overlaybox_content {
		padding: 0 18px;
		width: auto;
	}
	#filterbox.overlaybox .overlaybox_wrapper{
		width: 100%;
	}
	
	#schoollist {
		font-size: 12px;
	}
}


#content .subnav a {
	color: #000!important;
}

.subnav {
	font-family: 'Roboto Condensed';
	font-size: 12px;
	font-weight: bold;
	margin: 0 auto;
	display: inline-block;
	
}

.navleft{
	margin-left: 12px;
	background-image: url(img/left-arrow.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0 5px;
	float: left;
	display: inline-block;
}
.navright{
display: inline-block;
	margin-right: 40px;
	background-image: url(img/right-arrow.png);
	background-repeat: no-repeat;
	background-position: 100% 5px;
	padding-right: 20px;
	float: right;
}

/* faq */

#content div.faqquestion::before {
	content: '+';
	color: #aaa;
	font-size: 18px;
	display: inline-block;
	padding: 0 8px 0 0;
}

#content div.faqquestion.selected::before {
	content: '-';
	color: #aaa;
	font-size: 18px;
	display: inline-block;
	padding: 0 8px 0 0;
}
#content div.faqquestion:first-child {
	border-top: solid 1px #aaa;
}

#content div.faqquestion {
	
	border-bottom: solid 1px #aaa;
	padding: 12px 0;
	cursor: pointer;
}
#content div.faqanswer {
	
	border-bottom: solid 1px #aaa;
	display: none;
	padding: 12px 0;
}

/*editor*/
div.faqquestion::before {
	content: '+';
	color: #aaa;
	font-size: 18px;
	display: inline-block;
	padding: 0 8px 0 0;
}
div.faqquestion:first-child {
	border-top: solid 1px #aaa;
}

div.faqquestion {
	
	border-bottom: solid 1px #aaa;
	padding: 12px 0;
}
div.faqanswer {
	
	border-bottom: solid 1px #aaa;
	padding: 12px 0;
}

/* filter override */
.cat18:hover a { color: #000!important;}

form.tabs legend { display: none;}
form.tabs fieldset {
	display: none;
}
#formtabs{
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
	margin-bottom: 12px;
}

.bxlabforms input[type="submit"]:hover,
.formtab.bottom:hover {background-color: #666; color: #fcfcfc}

.bxlabforms input[type="submit"],
.formtab.bottom {
	margin-top: 30px;
	border: solid 1px #666;
	border-radius: 5px;
	margin-right: 12px;
}

.formtab.selected {
	font-weight: bold;
}
.formtab.disabled {
	
	color: #aaa;
}

form.bxlab_form input[type="submit"],
.formtab {
	display: inline-block;
	padding: 8px 12px;
	cursor: pointer;
	
}
#newsletters .overlaybox_wrapper { width: 640px; display: block;overflow-y: auto!important; bottom:10px;}

.aligncenter {
	display:block;
	margin: 0 auto;
}
#content .filterprevnext a,
#content .filterprevnext a.link,
#content .filterprevnext a.visited {
	color: #000;
}



#filteritems::after {
	content:'';
	clear: left;
	display: block;
}

.submitleft {
	margin-left: 300px;
}


.photocredits dd,
.photocredits {
	text-align: center;
	font-size: 8pt!important;
}
#mainbgcredits {
	width: 200px;
}

.alignleft {
	margin: 0.5em 1em 0.5em 0;
	float: left;
}
.alignright {
	margin: 0.5em 0 0.5em 1em;
	float: right;
}

#content div.fb-video {margin:0 auto !important;width: 100%;text-align: center;}
.popup {display:none;}
.ui-dialog-titlebar {background: none!important; border: none!important;}
.ui-widget-content {background-color: #fff!important;}


input[name="digitaal_extra"] {display: none;}
